{% macro default(name = "기본") %}

<footer class="app-footer">
  <div class="app-footer__inner">
    <div class="company">
      <strong class="company__name">판로지스 주식회사</strong>
      <address class="company__address">서울특별시 강남구 테헤란로 20길 15, 2층 201호(06236)</address>
    </div>
    <ul class="policy">
      <li class="policy__item"><a href="#">이용약관</a></li>
      <li class="policy__item"><a href="#">개인정보처리방침</a></li>
      <li class="policy__item"><a href="#">이메일 무단수집거부 안내</a></li>
      <li class="policy__item"><a href="#" class="btn-sitemap">사이트맵</a></li>
    </ul>
  </div>
  <div class="sitemap">
    <div class="dim"></div>
    <div class="sitemap__container">
      <div class="sitemap__group">
        <strong>소개</strong>
        <ul>
          <li>
            <a href="#">회사소개</a>
          </li>
          <li>
            <a href="#">오시는 길</a>
          </li>
          <li>
            <a href="#">문의하기</a>
          </li>
        </ul>
      </div>
      <div class="sitemap__group">
        <strong>서비스</strong>
        <ul>
          <li>
            <a href="#">선사 스케줄, B/K</a>
          </li>
          <li>
            <a href="#">Tracking</a>
          </li>
          <li>
            <a href="#">Space Protection</a>
          </li>
        </ul>
      </div>
      <div class="sitemap__group">
        <strong>고객지원</strong>
        <ul>
          <li>
            <a href="#">공지사항</a>
          </li>
          <li>
            <a href="#">1:1문의</a>
          </li>
        </ul>
      </div>
      <button type="button" class="btn-sitemap-close"><span class="sr-only">사이트맵 레이어 닫기</span></button>
    </div>
  </div>
</footer>

{% endmacro %}
